uuid: 0cd9b9f6-3310-4f85-a177-252b83432915
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: egUVOkBF8Rfzd-cuycbVPEBBfN8PpBQAyq_8iRd7Nns
id: time_zones
label: 'Time zones'
options: ''
